## node-zmq 2.15.1+dfsg

=== debian/changelog ===
node-zmq (2.15.1+dfsg-2) unstable; urgency=medium

  * Priority optional -> extra (since nodejs is priority extra)
  * Autopkgtest requires allow-stderr

 -- Gordon Ball <gordon@chronitis.net>  Thu, 19 May 2016 13:08:07 +0200

node-zmq (2.15.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #823251)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 09 May 2016 13:24:48 +0200
