=== debian/control ===
Source: node-zmq
Section: web
Priority: extra
Maintainer: Gordon Ball <gordon@chronitis.net>
Build-Depends: debhelper (>= 9),
               nodejs,
               nodejs-dev (>= 4.1.2~),
               node-bindings,
               node-nan (>= 2.3),
               node-gyp,
               libzmq3-dev
Standards-Version: 3.9.8
Homepage: https://github.com/JustinTulloss/zeromq.node
Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-zmq.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/node-zmq.git

Package: node-zmq
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         nodejs,
         node-bindings,
         node-nan (>= 2.3)
Description: ZeroMQ bindings for Node.js
 Node.js module providing bindings to the ZeroMQ messaging and
 communications library. Common ZeroMQ patterns such as push-pull
 and publish/subscribe are supported.
