=== debian/rules ===
#!/usr/bin/make -f

libfile := debian/node-zmq/usr/lib/nodejs/zmq/build/zmq.node

%:
	dh $@ --with nodejs

override_dh_auto_test:

override_dh_auto_configure:
	node-gyp configure

override_dh_auto_build:
	node-gyp build

override_dh_install:
	dh_install
	chmod 644 $(libfile)

override_dh_shlibdeps:
	dpkg-shlibdeps -Tdebian/node-zmq.substvars $(libfile)

override_dh_installchangelogs:
	dh_installchangelogs -k History.md

override_dh_strip:
	strip --remove-section=.comment --remove-section=.note --strip-unneeded $(libfile)
