=== debian/tests/control ===
Tests: require
Depends: @

Tests: mocha
Depends: @, mocha, node-should, node-semver
Restrictions: allow-stderr
