=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-zmq-$1.tar.gz/,dversionmangle=s/\+dfsg.*$//,repacksuffix=+dfsg \
https://github.com/JustinTulloss/zeromq.node/tags .*/archive/v?([\d\.]+).tar.gz
